package notifications

import (
	messaging "github.com/tech/sendico/pkg/messaging/envelope"
	internalsite "github.com/tech/sendico/pkg/messaging/internal/notifications/site"
	"github.com/tech/sendico/pkg/model"
)

func DemoRequest(sender string, request *model.DemoRequest) messaging.Envelope {
	return internalsite.NewDemoRequestEnvelope(sender, request)
}
